@charset "UTF-8";

/*--------------------------------------------------------------------------
  Well-Beeing
---------------------------------------------------------------------------*/

/* 言語セレクター */
.locale-switch-container{
  display: flex;
  justify-content: flex-end;
  margin-top: 20px;
}
.locale-switch-container .locale-switch-lbl{
  color: #000;
  font-size: 1.6rem;
  line-height: 1.5;
}
.locale-switch-wrapper {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-left: 8px;
}
.locale-switch {
  position: relative;
  width: 40px;
  height: 20px;
  background-color: rgba(102, 102, 102, 0.4);
  border-radius: 90px;
  cursor: pointer;
  transition: opacity 0.1s;
  box-shadow: 0 4px 4px rgba(194, 194, 194, 0.25);
}
.locale-switch:hover {
  opacity: 0.8;
}
.switch-knob {
  position: absolute;
  top: 50%;
  left: 3px;
  width: 14px;
  height: 14px;
  background-color: #fff;
  border-radius: 90px;
  transform: translateY(-50%);
  transition: transform 0.15s cubic-bezier(0.4, 0.0, 0.2, 1);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.locale-switch.switching .switch-knob {
  transition: transform 0.15s cubic-bezier(0.4, 0.0, 0.2, 1);
}
.locale-switch-container+.lead{
  border: none;
}



/* タブ */
.tab-container {
  width: 100%;
  margin: 0 auto;
}
.tab-buttons {
  display: flex;
}
.tab-button {
  flex: 1;
  padding: 19px 32px 18px;
  background-color: #fff;
  border: solid 1px #ccc;
  cursor: pointer;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  color: #222;
  transition: all 0.3s ease;
}
.tab-button:hover {
  background-color: #fafafa;
}
.tab-button.active {
  background-color: #000;
  color: #fff;
  border: solid 1px #000;
}
.tab-content {
  background-color: #fafafa;
  border-left: solid 1px #ccc;
  border-top: none;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  padding: 32px;
}
.tab-content:has(.tab-pane.active#tab2){
  padding: 0;
}
.tab-pane {
  display: none;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.tab-pane.active {
  display: block;
  opacity: 1;
}
.tab-pane .c-figure{
  margin: 0;
}
/* フィルター */
.filter-wrapper{
  display: flex;
}
.filter-wrapper.-bordered{
  border-top: 1px solid #ccc;
}
.filter-wrapper.-bordered{
  margin-top: 21px;
  padding-top: 20px;
}
.filter-wrapper.-bordered .filter-list {
  margin-left: 0;
}
.filter-wrapper+.filter-wrapper{
  margin-top: 32px;
}
.filter-wrapper .c-heading-e{
  color: #000;
  margin-top: 0;
  min-width: 144px;
  max-width: 144px;
  margin-right: 32px;
}
.filter-list {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  margin-left: -20px;
  margin-top: -12px;
}
.filter-list:has(.filter-btn-all) {
  justify-content: flex-end;
  width: 100%;
}
.filter-list li{
  color: #000;
  font-size: 1.6rem;
  line-height: 1.5;
  margin-left: 20px;
  margin-top: 12px;
}
.filter-list li, .filter-list button{
  color: #000;
  font-size: 1.6rem;
  line-height: 1.5;
}
.filter-list button{
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  margin: 0;
  width: 100%;
  height: 100%;
}
.filter-list button:hover{
  text-decoration: underline;
}
.filter-list .filter{
  display: block;
  margin: 0;
}
/* active時の装飾 */
.filter-btn.active {
  font-weight: bold;
  /* background: #000;
  color: white;
  border-color: #000;
  padding: 3px; */
}
.filter-btn-all{
  position: relative;
}
.filter-btn-all-wrapper{
  display: none;
  margin-top: 20px;
}
.filter-btn-all-wrapper.is-showing{
  display: block;
}
.filter-btn-all-wrapper .filter-btn-all::before, .filter-wrapper .filter-btn-all::before{
  position: absolute;
  content: '';
  top: 50%;
  left: -18px;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  margin-right: 6px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_194_701)%22%3E%3Cpath%20d%3D%22M11.25%200.75L0.75%2011.25%22%20stroke%3D%22%23222222%22%20stroke-width%3D%221.25%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%2F%3E%3Cpath%20d%3D%22M0.75%200.75L11.25%2011.25%22%20stroke%3D%22%23222222%22%20stroke-width%3D%221.25%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_194_701%22%3E%3Crect%20width%3D%2212%22%20height%3D%2212%22%20fill%3D%22white%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
}
.filter-btn-all-wrapper .filter-btn-all{
  display: block;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  font-size: 1.6rem;
  line-height: 1.5;
  color: #000;
  margin: 0 0 0 auto;
  padding: 0;
  position: relative;
}
.filter-btn-all-wrapper .filter-btn-all:hover{
  text-decoration: underline;
}

/* カード */
.cards{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 100px 24px;
  margin-bottom: 100px;
}
.cards.c-grid:before{
  content: none;
}
.card {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: 100%;
  min-width: 0;
}
.card .c-figure {
  margin-top: 0;
}
.card:hover{
  opacity: 0.8;
  text-decoration: none;
}
.card__img img{
  margin: 0;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.card .c-heading-c{
  color: #000;
  margin-top: 13px;
}
.card__tag-wrapper{
  flex-grow: 1;
}
.card__tag{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-left: -8px;
  margin-top: calc(13px - 8px);
  word-spacing: 5px;
}
.card__tag.-right{
  justify-content: flex-end;
  margin-top: calc(10px - 8px);
}
.card__tag span{
  background-color: #666;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.2;
  padding: 5px 12px;
  text-align: center;
  margin-left: 8px;
  margin-top: 8px;
  border-radius: 2px;
}
.card .btn{
  margin-top: 13px;
}
.card .c-button{
  color: #000;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.5;
  margin: 20px auto 0;
  text-align: center;
  width: 100%;
}
.card .c-button:after,
.btn.-casestudy .c-button:after{
  content: "";
}
.card .c-button-icon::after,
.btn.-casestudy .c-button-icon::after{
  content: "";
  top: 50%;
  transform: translateY(-50%);
  font-family: 'ico-font';
  line-height: 1;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 13px;
  font-weight: normal;
  margin-left: 8px;
}
.card-no-results{
  display: none;
}

.meta-info-hr{
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #000;
  margin: 12px 0 0;
  padding: 0;
}

/* 追加日 */
.added-date {
  font-size: 1.4rem;
  font-weight: normal;
  color: #000;
  line-height: 1.5;
  margin-top: 20px;
  text-align: right;
}


/* top */
.l-inner .lead.-for-wb.-nopadding{
  margin-top: 26px;
  padding-top: 0;
}
.lead.-for-wb{
  margin-top: 80px;
  padding-top: 80px;
}
hr + .lead.-for-wb{
  margin-top: 0;
  padding-top: 80px;
}
.lead.-for-wb .ttl{
  color: #000;
  font-size: 3.0rem;
  line-height: 1.5;
}
.lead.-for-wb .ttl + .txt{
  color: #000;
  margin-top: 10px;
}
/* 目指す未来 */
.bg-image-box{
  background-image: url(/en/well-being/assets/images/bg-aiming-for-the-future.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 600px;
  max-height: 600px;
  margin: 80px 0 0;
  padding: 120px 20px 180px;
  position: relative;
}
.bg-image-box .l-inner{
  position: relative;
  z-index: 9999;
}
.bg-image-box::after{
  background-color: rgba(255, 255, 255, 0.7);
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.bg-image-box .lead.-noborder{
  padding: 0;
}
.bg-image-box .txt{
  margin-top: 10px;
}

/* フローティングバナー */
#floating-bnr {
  animation: hidebnr 0.5s cubic-bezier(0.4, 0.0, 0.2, 1);
  position: fixed;
  right: 20px;
  top: 36px;
  width: 131px;
  height: 131px;
  border-radius: 50%;
  transform: translateZ(0);
  will-change: transform;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  background-color: transparent;
  cursor: pointer;
  overflow: hidden;
  visibility: hidden;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  z-index: 997;
}
#floating-bnr .floating-surface{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 131px;
  height: 131px;
  border: 4px solid #FFFFFF;
  border-radius: 50%;
  background-color: #000;
  transform: translateZ(0);
  will-change: transform;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
#floating-bnr .floating-lbl {
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1.3;
  position: absolute;
  top: 22px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}
#floating-bnr img{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#floating-bnr.is-show {
  opacity: 1;
  visibility: visible;
  animation: showbnr 0.6s cubic-bezier(0.4, 0.0, 0.2, 1);
}
@keyframes showbnr {
	0% {
		opacity: 0;
		transform: scale(0.3);
	}
	30% {
		opacity: 1;
	}
	75% {
		transform: scale(1.03);
	}
	100% {
		transform: scale(1.0);
	}
}
@keyframes hidebnr {
	0% {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
	}
	100% {
		transform: scale(0.8);
    opacity: 0;
    visibility: hidden;
	}
}


.lead.-noborder{
  border: none;
}

.cards.-for-index{
  margin-top: 20px;
  margin-bottom: 0;
}
.cards.-for-index .c-heading-c{
  font-size: 2.0rem;
  line-height: 1.5;
}

.btn.-casestudy .c-button.u-sp-tac{
  display: block;
  margin: 20px auto 0;
  text-align: center;
  width: 100%;
  max-width: 468px;
}


@media screen and (max-width: 767px) {
  .tab-container {
    box-shadow: none;
  }
  .tab-buttons{
    display: none;
  }
  .tab-content{
    background-color: #fff;
    border: none;
    padding: 0;
  }
  .tab-pane {
    border: none;
  }
  #tab2{
    display: none;
  }

  .filter-wrapper:has(.filter-btn-all) {
    box-shadow: none;
  }
  .filter-wrapper, .filter-list{
    flex-direction: column;
  }
  .filter-wrapper .c-heading-e{
    border: solid 1px #000;
    background-color: #000;
    color: #fff;
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1.5;
    margin-right: 0;
    padding: 19px 32px 18px;
    text-align: center;
    width: 100%;
    min-width: 100%;
    position: relative;
    cursor: pointer;
  }
  .filter-wrapper .c-heading-e::after{
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M16.625%208.625H0.625%22%20stroke%3D%22white%22%20stroke-width%3D%221.25%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%2F%3E%3Cpath%20d%3D%22M8.625%200.625V16.625%22%20stroke%3D%22white%22%20stroke-width%3D%221.25%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%2F%3E%3C%2Fsvg%3E');
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 8px;
  }
  .filter-wrapper .c-heading-e.is-open::after{
    background-image:url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2218%22%20height%3D%2216%22%20viewBox%3D%220%200%2018%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0.625%208H16.625%22%20stroke%3D%22white%22%20stroke-width%3D%221.25%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%2F%3E%3C%2Fsvg%3E');
  }
  .filter-list {
    align-content: flex-start;
    flex-direction: row;
    margin-left: 0;
    margin-top: 0;
  }
  .filter-list li {
    background-color: #fafafa;
    border: solid 1px #ccc;
    color: #000;
    font-size: 1.6rem;
    line-height: 1.5;
    margin-left: 0;
    margin-top: 0;
    padding: 14px;
    text-align: center;
    width: calc(100% / 3);
  }
  .filter-list li:has(.filter-btn-all){
    background-color: inherit;
    border: none;
    padding: 0;
    position: relative
  }
  .filter-list button.filter-btn-all{
    display: block;
    width: initial;
    margin-right: 0;
    margin-left: auto;
  }
  .filter-btn-all{
    text-align: right;
  }

  .cards {
    grid-template-columns: 1fr 1fr;
  }
  .card {
    height: auto;
  }

  /* top */
  .lead.-for-wb {
    margin-top: 30px;
    padding-top: 30px;
  }
  hr + .lead.-for-wb {
    padding-top: 60px;
  }
  .cards.-for-index {
    margin-top: 40px;
    gap: 20px;
  }
  .lead.-for-wb .ttl {
    font-size: 2.2rem;
  }
  .lead.-for-wb .ttl + .txt {
    line-height: 1.8;
  }
  /* 目指す未来 */
  .bg-image-box .lead.-for-wb .ttl{
    font-size: 3.0rem;
  }
  .bg-image-box{
    background-image: url(/en/well-being/assets/images/bg-aiming-for-the-future-sp.jpg);
    min-height: 681px;
    max-height: 681px;
    background-position-y: bottom;
    margin: 60px 0 0;
    padding: 80px 0 20px;
  }
  .bg-image-box::after {
    background-color: rgba(255, 255, 255, 0.6);
  }
  .btn.-casestudy.-adjust-pad .c-button.u-sp-tac{
    padding: 18px 30px;
  }
  /* フローティングバナー */
  #floating-bnr {
    top: auto;
    bottom: 20px;
    width: 100px;
    height: 100px;
    overflow: visible;
    z-index: 10000;
  }
  #floating-bnr .floating-surface {
    justify-content: center;
    width: 100px;
    height: 100px;
    position: relative;
    z-index: 10001;
  }
  #floating-bnr .floating-lbl {
    margin-top: 6px;
    position: initial;
    transform: none;
  }
  #floating-bnr .btn-close {
    margin-top: 0;
  }
   #floating-bnr .btn-close{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 28px;
    height: 28px;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2228%22%20height%3D%2228%22%20viewBox%3D%220%200%2028%2028%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20x%3D%220.5%22%20y%3D%220.5%22%20width%3D%2227%22%20height%3D%2227%22%20rx%3D%2213.5%22%20fill%3D%22white%22%2F%3E%3Crect%20x%3D%220.5%22%20y%3D%220.5%22%20width%3D%2227%22%20height%3D%2227%22%20rx%3D%2213.5%22%20stroke%3D%22black%22%2F%3E%3Cg%20clip-path%3D%22url(%23clip0_153_55)%22%3E%3Cpath%20d%3D%22M19.25%208.75L8.75%2019.25%22%20stroke%3D%22%23222222%22%20stroke-width%3D%221.25%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%2F%3E%3Cpath%20d%3D%22M8.75%208.75L19.25%2019.25%22%20stroke%3D%22%23222222%22%20stroke-width%3D%221.25%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_153_55%22%3E%3Crect%20width%3D%2212%22%20height%3D%2212%22%20fill%3D%22white%22%20transform%3D%22translate(8%208)%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E');
    z-index: 998;
   }

}

@media screen and (max-width: 598px){
  .filter-list li {
    width: calc(100% / 2);
  }
}


@media screen and (max-width: 430px) {
  .filter-list li {
    width: 100%;
  }
  .filter-list.-sp-2col li{
    width: calc(100% / 2);
  }
  .cards {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .card + .card{
    margin-top: 45px;
  }

  /* top */
  .cards.-for-index .card + .card{
    margin-top: 0;
  }
}

/* 関連のないものは非表示 */
.filter-list {
  li:has(.filter-btn[data-filter-btn-value="sdgs-01"]),
  li:has(.filter-btn[data-filter-btn-value="sdgs-05"]),
  li:has(.filter-btn[data-filter-btn-value="sdgs-07"]),
  li:has(.filter-btn[data-filter-btn-value="sdgs-08"]),
  li:has(.filter-btn[data-filter-btn-value="sdgs-10"]),
  li:has(.filter-btn[data-filter-btn-value="sdgs-12"]),
  li:has(.filter-btn[data-filter-btn-value="sdgs-16"]) {
    display: none;
  }
}